DEV Community

loading...

Discussion on: GraphQL Auth with Passport and Lighthouse PHP

Collapse
ramirezfer772 profile image
ramirezfer772

Hola, listo, ya abri un nuevo issue con el error. Muchas gracias.

Thread Thread
joselfonseca profile image
Jose Luis Fonseca Author

Hola, el problema era que tenias Passport 8 y ese aun no lo teníamos en las dependencias,

github.com/joselfonseca/lighthouse...

Intenta con ese release que ya debe funcionar